/* @override 
	https://dehn-instatec.bw-testserver.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/sdworx-jobs.css?*
	https://www.dehn-instatec.de/typo3conf/ext/dehn_instatec/Resources/Public/Css/sdworx-jobs.css?* */
	
 div.logoswitch {
	
	max-width: 330px;
 	margin-top: 60px;
	margin-bottom: 0;
 }
	 div.logoswitch img{
	
	width: 100%;
	}
.bewerbung-kontakt {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-top: 80px;
	  margin-bottom: 40px;
}

.bewerbung-kontakt__bild {
    flex: 0 0 240px;
}

.bewerbung-kontakt__bild img {
    width: 240px;
    height: auto;
    display: block;
}

.bewerbung-kontakt__text {
    flex: 1;
}

.bewerbung-kontakt__text p {
    margin-top: 0;
}



.row1 {
float: left;
width: auto;
padding-right: 20px;
}

.row2 {
float: left;
width: auto;
padding-right: 20px;
}
.row3 {
float: left;
width: auto;
padding-right: 20px;
}
.row4 {
float: left;
width: auto;
padding-right: 20px;
}
.row5 {
float: left;
width: auto;
padding-right: 20px;
}

.sdworx-jobs__filters {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
span.sdworx-jobs__filter-label,
span.sdworx-jobs__filter-label {
width: 100%;
display: block;
font-size: 15px;
text-transform: uppercase;
padding-bottom: 10px;
}

.sdworx-jobs__count {
width: 100%;
display: block;

}
.frame-type-sdworxjobs_jobs.frame-layout-0 ul 
 {
  display: block;
  list-style-type: disc;
  list-style-position: outside;
  margin: 40px 0;
  padding-left: 30px;
}

#c325.frame-type-sdworxjobs_jobs.frame-layout-0 ul  {
  padding-left: 0px;
}
.frame-type-sdworxjobs_jobs {
	padding-bottom: 80px;
		padding-top: 0px;
}
div#c325.frame.frame-default.frame-type-sdworxjobs_jobs.frame-layout-0 div.sdworx-jobs div.sdworx-jobs__filters div.row5 label.sdworx-jobs__filter.sdworx-jobs__filter--search input {
font-size: 16px;
}
.frame-type-sdworxjobs_jobs.frame-layout-0 div.maxwidth h2 {
	font-size: 28px;
}

.frame-type-sdworxjobs_jobs.frame-layout-0 div.maxwidth h2:first-child {
	margin-top: 40px;
	padding-top: 40px;
}
.frame-type-sdworxjobs_jobs.frame-layout-0 div.maxwidth h1 {
	
	padding-top: 40px;
	line-height: 140%;
	font: var(--font-hII);
	padding-bottom: calc(var(--padd-b-h) * .75);
	color: var(--color-accent);
}

.frame.frame-default.frame-type-sdworxjobs_jobs.frame-layout-0 div.maxwidth div.abstandhead {
	padding-bottom: 24px;
}
.sdworx-jobs__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.sdworx-jobs__list {
    list-style: none;
    margin: 0;
    padding: 0;

}
.sdworx-jobs__list li {
    list-style: none;
}
.sdworx-jobs__item {
    background: #fff;
    margin-bottom: 24px;
    padding: 30px 24px;
}

.sdworx-jobs__row {
    display: grid;
    grid-template-columns: 2fr 1.5fr 1fr auto;
    align-items: center;
    gap: 40px;
}

.sdworx-jobs__col--title {
    
    font-weight: 600;
}

.sdworx-jobs__col--location,
.sdworx-jobs__col--type {
   
}

.sdworx-jobs__button,
div.bewerbenbutton a.sdworx-jobs__back {
align-items: center;
  background-color: var(--color-dehnred);
  border: 0;
  border-radius: 44px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;

  font-size: var(--fontsize-xs);

  justify-content: center;
  

  min-height: 44px;
  min-width: 0px;
  overflow: hidden;
  padding: 0px;
  padding-left: 22px;
  padding-right: 22px;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
height: 44px;
}
div#c360.frame.frame-default.frame-type-sdworxjobs_jobs.frame-layout-0 div.maxwidth div.backbutton {
float: left;
   height: 54px;
       display: inline-flex;
    align-items: center;
margin-right: 40px;
}
.sdworx-jobs__button:hover,
div.bewerbenbutton a:hover .sdworx-jobs__back {
   background-color: var(--color-black);
     color: #ffffff;
}

.sdworx-jobs__button::after,
div.bewerbenbutton a.sdworx-jobs__back::after {
   content: "";
    width: 12px;
    height: 12px;
	margin-top: 3px;
	margin-left: 12px;
    display: inline-block;
    background: url('/typo3conf/ext/dehn_instatec/Resources/Public/Images/pfeil.svg') no-repeat center;
    background-size: contain;
    flex-shrink: 0;
    
}



/* Container */
.sdworx-jobs__filter {
    display: block;
    position: relative;
    width: 100%;
}

/* Label ausblenden */
.sdworx-jobs__filter-label {
    display: none;
}


@media (max-width: 991px) {
    .sdworx-jobs__row {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .sdworx-jobs__col--action {
        margin-top: 10px;
    }
	
	
	.row1 {
float: left;
width: auto;
padding-right: 0px;
width: 100%;
padding-bottom: 15px;
}

.row2 {
float: left;
width: auto;
padding-right: 0px;
width: 100%;
padding-bottom: 15px;
}
.row3 {
float: left;
width: auto;
padding-right: 0px;
width: 100%;
padding-bottom: 15px;
}
.row4 {
float: left;
width: auto;
padding-right: 0px;
width: 100%;
padding-bottom: 15px;
}
.row5 {
float: left;
width: auto;
padding-right: 0px;
width: 100%;
padding-bottom: 15px;
}

}